Bug 682295 - screensaver causes account to log off
screensaver causes account to log off
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 14:20 EST by pmarvin
Modified: 2012-08-16 11:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pmarvin 2011-03-04 14:20:50 EST
Description of problem:

Using the Gnome desktop.

There are two ways that this problem manifests.

1) from system -> preferences -> screensaver. When scrolling though the different options specific screensaver (apps?) causes fedora to return to the user login screen.

2) When the screensaver is running it periodically returns the user to the login screen. 

Version-Release number of selected component (if applicable):


How reproducible:

The method the always causes the "log off" event is scrolling through the different screen savers in the screen saver selection application.

Steps to Reproduce:
1. select system -> preferences -> screensaver
2. click on left hand panel listing the different screensavers
3. select BlockTube
3. arrow down; the log off event occurs around Bouncing Cow
  
Actual results:


Expected results:


Additional info:

The user is running multiple workspaces, two panels, firefox, and terminal. System is fully upgraded vF14.
Comment 1 pmarvin 2011-03-04 14:36:49 EST
Just ran update a lib<something> installed; logged off and on; the screensaver management app is now working. This lib may have fixed the problem? Sorry I don't remember the name nor do I know how to lookup install history.
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:57:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2012-08-16 11:30:44 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.